code: mwm
name: "MWM: Mental Wellness Module"
default_selected: false
type: module

header: "MWM™: Custom Wellness Module"
subheader: "Demo of Potential Non Coding Custom Module Use case"

# Variables from Core Config inserted:
## user_name
## communication_language
## output_folder

favorite_color:
  prompt: "What is your favorite color (demo custom module question)?"
  default: "Green"
  result: "{value}"
